.image-row__col {
	@mixin column-item 1, 2em;

	@media (--s) {
		margin-top: 0;
	}
}

.image-row__col--33 {
	@media (--s) {
		width: 33.33%;
	}
}

.image-row__col--20 {
	@media (--s) {
		width: 33.33%;
	}

	@media (--m) {
		width: 20%;
	}
}

.image-row__col--16 {
	width: 50%;

	@media (--s) {
		width: 25%;
	}

	@media (--m) {
		width: calc(100% / 6);
	}
}

.image-row__col--25 {
	@media (--s) {
		width: 50%;
	}

	@media (--m) {
		width: 25%;
	}
}

.image-row__col--50 {
	@media (--xs) {
		width: 50%;
		margin-top: 0;
	}
}

.image-row__col--66 {
	@media (--s) {
		width: 66.66%;
	}
}

.image-row__col--75 {
	@media (--s) {
		width: 75%;
	}
}

.image-row__col--80 {
	@media (--s) {
		width: 80%;
	}
}

.image-row__col--100 {
	width: 100%;
}

.image-row--full-screen {
	& .image-row__container {
		max-width: 100%;
		padding: 0;
	}

	& .image-row__grid {
		margin: 0;
	}
}

.image-row--space-between {
	& .image-row__col {
		padding: 0;
	}
}

.image-row {
	&.is-content-alignment-center {
		& .image-row__grid {
			@media (--s) {
				align-items: center;
			}
		}
	}

	&.image-row--no-container {
		padding: 0 var(--container-gutter);
	}

	&.is-dark-contract {
		& .image-row__title,
		& .image-row__description {
			color: var(--white);
		}
	}
}
